/* ENVIAR NOTICIA */

		.contrans .noticia {
			background-color: #f8f2eb;
			padding: 7px;
		}

		.contrans .noticia .titulo {
			font-size: 13px;
			font-weight: bolder;
		}

		.contrans .noticia .titulo em, .contrans .noticia .entradilla {
			font-size: 11px;
		}

		#enviar_popup form {
			position: relative;
			width: 100%;
			padding: 7px 0;
			margin: 0 7px;
		}

		* > #enviar_popup form {
			width: auto;
		}

		#enviar_popup fieldset {
			display: block;
			position: relative;
			clear: both;
			padding-bottom: 14px;
		}

		#enviar_popup legend {
			display: block;
			position: relative;
			margin: 0;
			padding: 0;
			left: -7px;
			font: 13px georgia, times new roman, times, serif;
			font-weight: bolder;
		}

		* > #enviar_popup legend {
			left: 0;
		}

		#enviar_popup label {
			display: block;
			width: auto;
			padding: 3px 0 0;
			font: 12px trebuchet ms, tahoma, geneva, helvetica, sans serif;
		}

		#enviar_popup input, #enviar_popup textarea {
			display: block;
			clear: both;
			margin: 0;
			font-size: 12px;
		}

		* > #enviar_popup input, * > #enviar_popup textarea {
			margin: 5px 0 0;
		}

		.t223 {
			width: 223px;
		}

		.t148 {
			width: 148px;
		}


		#enviar_popup form em {
			font-style: normal;
			color: #c00;
		}

		#enviar_popup em.der {
			position: absolute;
			top: 4px;
			right: 0;
			font-size: 10px;
		}

		#enviar_popup textarea {
			width: 100%;
			height: 43px;
		}



/* RESPUESTA CORRECTA */

		#enviar_ok_popup h3 {
			font: 14px georgia, times new roman, times, serif;
			font-weight: bolder;
			color: #c00;
			margin: 0 7px;
			padding: 7px 0;
		}

		#enviar_ok_popup p {
			margin: 0 7px;
			padding: 7px 0;
			font: 13px/19px trebuchet ms, tahoma, geneva, helvetica, sans serif;
		}



/* ERROR ENVIAR NOTICIA */

		#enviar_error_popup h3 {
			display: block;
			border: 1px solid #e3e2dd;
			background: #ffc url(http://media.lavozdegalicia.es/img/icos/error_enviar.gif) 14px 14px no-repeat;
			margin: 21px 7px 14px;
			padding: 7px 7px 14px 70px;
			font: 14px/21px georgia, times new roman, times, serif;
			font-weight: bolder;
			color: #c00;
		}

		#enviar_error_popup p {
			margin: 0 7px;
			padding: 7px 0;
			font: 13px/19px trebuchet ms, tahoma, geneva, helvetica, sans serif;
		}
